From 5f6cffad4a5cf1f17762dd8d552f1c0f9a85883c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 24 2020 13:40:08 +0000
Subject: [PATCH 908/2232] Remove unused import from demo/BUILD


---

diff --git a/demo/BUILD b/demo/BUILD
index 03a6535..9a46fa2 100644
--- a/demo/BUILD
+++ b/demo/BUILD
@@ -1,5 +1,5 @@
 load("@rules_cc//cc:defs.bzl", "cc_library")
-load("//tools/bazel:rust.bzl", "rust_binary", "rust_library")
+load("//tools/bazel:rust.bzl", "rust_binary")
 
 rust_binary(
     name = "demo",

